Subject: Re: [Enum] Meeting [Re: Trunk group document & Charter]

From: Bernie Hoeneisen <[email-masked]>
Date: Tue, 26 May 2009 20:24:44 +0200 (CEST)

On Tue, 26 May 2009, Richard Shockey wrote:

> What would we do in Stockholm? What would be the agenda?

Some topics that come into my mind and might be worth discussing:

- Status of "unused"?

- What to do about the milestone:
   "ENUM Privacy and Security Considerations as an Informational"?

- What should be the proper home of Trunk Group?
   ENUM or SPEERMINT, or let DISPATCH decide on a new home?

- Where will ENUM issues be handled after closure of the ENUM WG?

- more...?

> We did hum on trunkgroup as a WG item ..I think it was Philadelphia I just
> need to find the note from the various meeting minutes.

1) The WG has never approved the currently discussed variant

2) In any case such work requires AD approval, as the ENUM charter says:

      Other than Enumservices, all proposed deliverables of the working
      group will be discussed with and approved by the Area Directors

    I am not aware of any AD approval.

cheers,
  Bernie